<?xml version="1.0" encoding="utf-8"?>
<component size="700,41" extention="ProgressBar">
  <displayList>
    <image id="n7_lsax" name="n7" src="upx714" fileName="image/network_jdt_001.png" xy="0,0" size="699,42">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n6_lsax" name="bar" src="upx717" fileName="image/network_jdt_002.png" xy="1,0" size="697,42"/>
    <text id="n2_fd7s" name="title" xy="2,-4" size="698,52" fontSize="30" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" strokeColor="#27283b" strokeSize="3" text="1/100">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>